# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = python-cairo-docs
pkgbase = python-cairo
pkgver = 1.26.0-1
pkgdesc = Developer documentation for Pycairo
url = https://pycairo.readthedocs.io/en/latest/
builddate = 1707927606
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 5427053
arch = aarch64
license = LGPL2.1
license = MPL
makedepend = meson
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
checkdepend = python-pytest
